Compac Help Desk - Bug #7134

Delete Field service report image > Cancel and cross button is not working.
07/10/2023 05:23 PM - Shubham J

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307101724-sjc1e.png

History

#1 - 07/10/2023 05:24 PM - Shubham J
- File clipboard-202307101724-sjc1e.png added

- Description updated

#2 - 07/10/2023 05:25 PM - Shubham J

- Subject changed from Delete Field service report image > Cancel button is not working. to Delete Field service report image > Cancel and cross
button is not working.

#3 - 08/07/2023 02:58 PM - Rohit K

- Status changed from New to Resolved

#4 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed
